{% extends 'base_1.html' %}

{% block content %}
<main id="main">
	<!-- ======= Breadcrumbs ======= -->
	<section id="breadcrumbs" class="breadcrumbs">
		<div class="breadcrumb-hero">
			<div class="container">
				<div class="breadcrumb-hero">
					<h2>Change password</h2>
				</div>
			</div>
		</div>
		<div class="container">
			<ol>
				<li><a href="{% url 'home' %}">Home</a></li>
				<li>Change password</li>
			</ol>
		</div>
	</section>
	<!-- End Breadcrumbs -->

	<div class="container">
		<div class="d-flex flex-column">
			<p class="m-auto">Your password has been Updated.</p>
		</div>
	</div>

</main>
{% endblock %}